1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

NES emulator help

Discussion in 'Sony PSP - Mod and firmware discussion' started by 0ShAgGy0, Mar 24, 2007.

  1. 0ShAgGy0

    0ShAgGy0 Member

    Joined:
    Mar 24, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    i have version 3.11 and when i load nesterJ on my psp in game, the nesterJ emulator shows up with picture so i try to launch then its say corrupted data game would not start. i dont know what to do.it looks like its close to working but it just wont launch for me.
     
  2. Habbah

    Habbah Member

    Joined:
    Jan 29, 2007
    Messages:
    66
    Likes Received:
    0
    Trophy Points:
    16
    you cant run home brew games on a 3.11 psp... you need 1.5 and 2.71` and below for that or even 3.03 to downgrade but your at a 3.11 so all hopes lost...
     
  3. 0ShAgGy0

    0ShAgGy0 Member

    Joined:
    Mar 24, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    so if i have to downgrade how do i do that, they say it cant be done yet.
     
  4. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    you can't do it, thats why they said it can't be done yet
     

Share This Page